This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 858501 - file does not remain in sync after self-heal
file does not remain in sync after self-heal
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
2.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Amar Tumballi
Sudhir D
:
Depends On: 821056 853684
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:32 EDT by Scott Haines
Modified: 2015-01-22 10:30 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 853684
Environment:
Last Closed: 2012-09-24 03:35:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 Vijay Bellur 2012-09-24 03:35:05 EDT
We are not trying to address replica 3 scenarios for 2.0plus. Hence closing it.

Note You need to log in before you can comment on or make changes to this bug.